Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14410/?format=api
{ "ob_id": 14410, "uuid": "923393c4eadd4cd08979ba0585c55e77", "title": "UTLS-Ozone: CIRRUS", "abstract": "UTLS-OZONE is a NERC directed mode programme funding projects to study the upper troposphere and lower stratosphere. The particular emphasis is on the processes determining the distribution of ozone and any subsequent climate impacts. UTLS Ozone projects are based on airborne campaigns using the FAAM aircraft CIRRUS.", "keywords": "UTLS, Chemistry, FAAM, CIRRUS", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9047/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6056/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2325/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55951/?format=api" ] }